Subject: [DNSOP] Fwd: Confirmation for Auto-Post of I-D draft-kumari-ogud-dnsop-cds

From: Warren Kumari <[email-masked]>
Date: Tue, 9 Jul 2013 17:37:42 -0400

Hi there all,

We have just submitted a new version of this draft.

We have incorporates most of the comments received (thanks to everyone who submitted them).
It has also undergone an fairly large re-factorization to improve readability / understandability. 

Here are the diffs from the previous version:  http://tools.ietf.org/rfcdiff?url2=draft-kumari-ogud-dnsop-cds-02.txt

W

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Subject: Confirmation for Auto-Post of I-D draft-kumari-ogud-dnsop-cds
> Date: July 9, 2013 5:19:52 PM EDT
> To: Olafur Gudmundsson <[email-masked]>, Warren Kumari <[email-masked]>, George Barwood <[email-masked]>
> 
> 
> Hi,
> 
> The IETF datatracker draft submission service has received your draft
> draft-kumari-ogud-dnsop-cds-03, and requires a
> confirmation step in order to be able to complete the posting of
> the draft.
> 
> Please follow this link to the page where you can confirm the posting:
> Confirmation URL: http://datatracker.ietf.org/submit/status/52062/confirm/901c134f53dbef28c7c7fe6811cc6a7320d5f1a2/
> 
> 
> Best regards,
> 
> 	The IETF Secretariat
> 	through the draft submission service
> 
> 

-- 
Eagles soar but a weasel will never get sucked into a jet engine